Subject: MN-C: Re: Game 12 Game State Document

From: "Dunx (Duncan Ellis)" <DELLIS@U...>
Date: 08 Dec 98 09:58:20 +0000

>The [Gold to Silver] action takes no time to perform; the opposite action, 
>[Silver to Gold] can be played if your Piece is at Bank. Does [Silver to 
>Gold] also take no game time to perform? 

Intuitively I would say 'yes', since it is in the same family of Actions. 
It should be in the Action table, though. A Proposal beckons, methinks 
(perhaps even an EP?). 

-- 
Dunx 
IRL: Duncan Ellis, Senior Software Engineer, Business Modelers, Oracle 
<I work for Oracle, I don't speak for them>
------------------------------------------------------------------------
Free Web-based e-mail groups -- http://www.eGroups.com